<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="LevelSchema.xsd">
	<level name="4 10" numDressingRooms="3" startTime="40" maxTime="30" modelTimeBonus="30" accessoryAppearPt="800" leftChar="JojoAngry" rightChar="ClaudioHappy" bg="gamePlayfield_Paris_BG">
		<outfitStarPoints>
			<star score="200"/>
			<star score="300"/>
			<star score="600"/>
			<star score="900"/>
			<star score="1200"/>
		</outfitStarPoints>
		
		<levelStarPoints>
			<star score="5000"/>
			<star score="8000"/>
			<star score="12000"/>
			<star score="20000"/>
			<star score="30000"/>
		</levelStarPoints>
		
		<outroAttributes>
			<attribute att="Bare midriff"/>
			<attribute att="Corseted"/>
			<attribute att="Miniskirt"/>
			<attribute att="High heels"/>
			<attribute att="Sandals"/>
			<attribute att="Intense"/>
			<attribute att="Sleeveless"/>
			<attribute att="Floral"/>
		</outroAttributes>
		
		<initialPowerUps>
			<PowerUp id="ShuffleAll"/>
			<PowerUp id="ShuffleAll"/>
		</initialPowerUps>
		
		<specialOutfits>
			<outfit top="Female_Model_tops_RoseShoulder" bottom="Female_Model_bottoms_2Bollywood_2" shoes="Female_Model_shoes_LacedGreekSandals"/>
			<outfit top="Female_Model_tops_2Tropical_4" bottom="Female_Model_bottoms_BlackChineseSkirt" shoes="Female_Model_shoes_BlackFlowerHeels"/>
			<outfit top="Female_Model_tops_2Bollywood_1" bottom="Female_Model_bottoms_GreenChineseMiniskirt" shoes="Female_Model_shoes_2Bollywood_2"/>
		</specialOutfits>
		
		<StyleBoard>
			<StyleEntry style="Bollywood" powerUp="SuperModel" showCard="true"/>
			<StyleEntry style="Tropical" showCard="true"/>
			<StyleEntry style="Provocative" showCard="true"/>
			<StyleEntry style="Tropical"/>
			<StyleEntry style="Tropical" powerUp="ShuffleAll"/>
			<StyleEntry style="Bollywood" powerUp="SuperModel"/>			
			<StyleEntry style="Bollywood"/>
			<StyleEntry style="Provocative" powerUp="GetMatching"/>
			<StyleEntry style="Tropical" powerUp="ShuffleAll"/>
			<StyleEntry style="Bollywood" powerUp="GetMatching"/>
			<StyleEntry style="Provocative" powerUp="SuperModel"/>
			<StyleEntry style="Provocative"/>			
			<StyleEntry style="Bollywood"/>
			<StyleEntry style="Tropical"/>
			<StyleEntry style="Tropical" climax="45"/>
		</StyleBoard>
		
		<racks>
			<allitem_rack numSlots="13" shape="Main">
				<clothingDistributionList>

					<!-- Tops -->
					<clothingDistribution item="Female_Model_tops_2Bollywood_1" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2Bollywood_2" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2Bollywood_3" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2Prom_3" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2Tropical_2" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2Tropical_4" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_RoseShoulder" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2Prom_4" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_2African_1" frequency="1"/>
					<clothingDistribution item="Female_Model_tops_OrangePalmPrintTop" frequency="1"/>
					
					<!-- Bottoms -->
					<clothingDistribution item="Female_Model_bottoms_YellowPalmPrintShorts" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Bollywood_1" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Bollywood_2" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Bollywood_3" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Tropical_3" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Tropical_4" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Tropical_7" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_BlackChineseSkirt" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_2Tropical_5" frequency="1" />
					<clothingDistribution item="Female_Model_bottoms_GreenChineseMiniskirt" frequency="1" />
					
					<!-- Shoes -->
					<clothingDistribution item="Female_Model_shoes_2Bollywood_1" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_2Bollywood_2" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_2Bridal_1" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_2Prom_1" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_2Tropical_1" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_AnkleStrapHeels" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_2Tropical_2" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_BlackFlowerHeels" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_LacedGreekSandals" frequency="1"/>
					<clothingDistribution item="Female_Model_shoes_RedFlowerHeels" frequency="1"/>
				</clothingDistributionList>
			</allitem_rack>
			
			<acc_rack numSlots="3" shape="Accessory">
				<clothingDistributionList>
					<clothingDistribution item="Female_Model_handpiece_2Prom_2" frequency="1"/>					
					<clothingDistribution item="Female_Model_handpiece_2Prom_1" frequency="1"/>
					<clothingDistribution item="Female_Model_stockings_PinkKnitCalfHigh" frequency="1"/>
					<clothingDistribution item="Female_Model_stockings_GreenFishnet" frequency="1"/>
					<clothingDistribution item="Female_Model_stockings_PinkFishnet" frequency="1"/>
					<clothingDistribution item="Female_Model_stockings_BlackShinyFullLeg" frequency="1"/>
					<clothingDistribution item="Female_Model_stockings_WhiteGarterBeltStockings" frequency="1"/>
				</clothingDistributionList>
			</acc_rack>
			
			<suit_rack numSlots="1" shape="Suit">
				<clothingDistributionList>
					<clothingDistribution item="Female_Model_suit_2Bollywood_1" frequency="1"/>
					<clothingDistribution item="Female_Model_suit_PalmPrintSet" frequency="1"/>
					<clothingDistribution item="Female_Model_suit_OrangeBikiniDress" frequency="1"/>
				</clothingDistributionList>
			</suit_rack>

		</racks>
	</level>
</resources>
